Межсайтовый скриптинг в MediaWiki

Дата публикации:
14.06.2006
Дата изменения:
14.06.2006
Всего просмотров:
734
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MediaWiki 1.x
Уязвимые версии: MediaWiki 1.6.6 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: wikipedia.sourceforge.net

Решение: Установите последнюю версию (1.6.7) с сайта производителя.

или введите имя

CAPTCHA